Subject: [v6ops] draft-ietf-v6ops-design-choices: Addressing

From: Ron Bonica <[email-masked]>
Date: Mon, 14 Nov 2016 01:14:09 +0000

Authors,

Would your conclusions in Section 2.1 be different if the following were widely deployed:

- RFC 5837
- draft-bonica-intarea-eping

           Ron
           /speaking as individual contributor
           /shamelessly promoting his other work ;-)

---

From: Philip Matthews <[email-masked]>
Date: Wed, 16 Nov 2016 13:29:08 +0900

Hi Ron:

Victor and I had a quick look at your draft, then chatted about this.  We thought your -eping/xping draft looked interesting, though we didn't read it in detail.  We see one con that would be addressed by your proposal, but there are still a few others. 

I feel, and this is very much my personal opinion, is that an operator that has "grown up" using IPv4 addresses on interfaces may not wish to switch to a new paradigm when deploying dual-stack.  On the other hand, an operator with a new network that is IPv6-only internally may say "only LLAs on links is fine with me". 

This discussion ties in with discussion at the end of the v6ops meeting on "things you can do differently (and better) with IPv6".

-Philip

On 2016-11-14, at 10:14 , Ron Bonica wrote:

> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>